// creator  : weidu.exe (version 23100)
// argument : _FATWBA.DLG
// game		 : .
// source	 : ./override/_FATWBA.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_FATWBA~

IF ~RandomNum(4,1)
~ THEN BEGIN 0 // from:
  SAY #79261 /* ~I'd love to stay and chitchat the day away, but I'll lose my youthful exuberance if I miss lunch.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,2)
~ THEN BEGIN 1 // from:
  SAY #79262 /* ~Such boorish manners!  It's nearly enough to put a person off her food... nearly.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,3)
~ THEN BEGIN 2 // from:
  SAY #79263 /* ~I'm afraid I've very little information for you, though we MUST do lunch sometime.  I don't know why we haven't before.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,4)
~ THEN BEGIN 3 // from:
  SAY #79264 /* ~I may be a touch overweight, but you are little more than a pointed stick.  Careful I don't lodge you somewhere.~ */
  IF ~~ THEN EXIT
END
